@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background-color: #100e0e;
    color: white;
}
.container {
    margin-top: 20px;
}
.playlist {
    margin-top: 20px;
}
.playlist-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
    background-color: #fff;
}
.playlist-item img {
    height: 50px;
    width: 50px;
    margin-right: 10px;
}
.playlist-item button {
    margin-left: 10px;
}

.audio-controls {
    display: none;
    margin-top: 10px;
}
.audio-controls audio {
    width: 100%;
}

::-webkit-scrollbar{
    width: 8px;
}
::-webkit-scrollbar-track{
    background-color: rgb(23, 20, 20);
    border-radius: 10px;
    z-index: 1 !important;
}
::-webkit-scrollbar-thumb{
    background-color: orange;
    border-radius: 10px;
}

.input-group{
    width: 75% !important;
}

@media (max-width:425px){
    #hero{
        font-size: 50px !important;
    }
}